Get Stable Bundle Endpoint
GET
/versions/bundles/stable
const url = 'https://api.mengi.cloud/versions/bundles/stable';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.mengi.cloud/versions/bundles/stableGet the current stable component bundle.
Returns the highest semver tag without prerelease suffix.
Responses
Section titled “ Responses ”Successful Response
Media type application/json
ComponentBundleResponse
Response schema for a component bundle (from git tags).
object
version
required
Version
string
git_tag
required
Git Tag
string
is_stable
Is Stable
boolean
is_latest
Is Latest
boolean
Example
{ "is_stable": false, "is_latest": false}